Bug 1615288 - oVirt 4.2.5: Missing help info during anaconda interactive installation
Summary: oVirt 4.2.5: Missing help info during anaconda interactive installation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: ovirt-node
Classification: oVirt
Component: Installation & Update
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ovirt-4.3.0
: ---
Assignee: Nir Levy
QA Contact: chyan
URL:
Whiteboard:
Depends On:
Blocks: ovirt-node-ng-43-el76-platform
TreeView+ depends on / blocked
 
Reported: 2018-08-13 09:01 UTC by chenzhan
Modified: 2018-12-17 15:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-17 15:40:32 UTC
oVirt Team: Node
rule-engine: ovirt-4.3+
cshao: testing_ack+


Attachments (Terms of Use)
Missing help info during anaconda interactive installation (93.81 KB, image/png)
2018-08-13 09:01 UTC, chenzhan
no flags Details

Description chenzhan 2018-08-13 09:01:57 UTC
Created attachment 1475532 [details]
Missing help info during anaconda interactive installation

Description of problem:
Install oVirt 4.2.5 via Anacoda,at the installation interface,click
“Help!”  button,no relevant information

Version-Release number of selected component (if applicable):
ovirt-node-ng-installer-ovirt-4.2-2018073014.iso

How reproducible:
100%

Steps to Reproduce:
1. Install oVirt 4.2.5 via Anacoda.
2. click “Help!”  button

Actual results:
Missing help info during anaconda interactive installation

Expected results:
show the help information

Comment 1 Ryan Barry 2018-08-15 16:23:44 UTC
There's an older bug related to this (can't find it in bugzilla), but I suspect something may have changed in the anaconda stage2 which we need to require as part of the distill

Comment 2 Yuval Turgeman 2018-08-15 17:33:05 UTC
IIRC, there is no help on a regular centos installation as well, I will check this tomorrow

Comment 4 Sandro Bonazzola 2018-10-10 15:16:22 UTC
(In reply to Yuval Turgeman from comment #2)
> IIRC, there is no help on a regular centos installation as well, I will
> check this tomorrow

Yuval, can you please ask Nir Levy to test this?

Comment 5 Yuval Turgeman 2018-10-29 08:48:21 UTC
Yes, reassigning this to Nir.

Comment 6 Nir Levy 2018-12-17 15:40:32 UTC
Happens too in centos latest images
  CentOS-7-x86_64-DVD-1804.iso
  CentOS-7-x86_64-DVD-1810.iso

opened the following bug for centOS:
https://bugs.centos.org/view.php?id=15601


Note You need to log in before you can comment on or make changes to this bug.